Package Details: gimp-lensfun 0.2.4+9+gc5eaf97-1

Git Clone URL: https://aur.archlinux.org/gimp-lensfun.git (read-only, click to copy)
Package Base: gimp-lensfun
Description: A Gimp plugin to correct lens distortion using the lensfun library and database
Upstream URL: http://seebk.github.io/GIMP-Lensfun/
Licenses: GPL
Submitter: eworm
Maintainer: eworm
Last Packager: eworm
Votes: 20
Popularity: 0.003495
First Submitted: 2013-01-30 10:57 (UTC)
Last Updated: 2020-10-07 08:12 (UTC)

Latest Comments

SteveJerbs commented on 2019-11-11 03:26 (UTC)

Anyone else getting a build error?

icehand commented on 2015-01-16 20:19 (UTC)

Build fails with this output, don't know what's wrong: https://bpaste.net/raw/d9232bbff92d Do you mind taking a look at this?

R00KIE commented on 2014-06-10 16:36 (UTC)

The sources seem to have moved to: https://github.com/seebk/GIMP-Lensfun/releases/download/0.2.3/gimplensfun-0.2.3.tar.gz

eworm commented on 2013-05-12 10:37 (UTC)

Just dropping your notes here is just fine. ;) Updated, everything should be up to date now. Thanks!

DRB commented on 2013-05-12 01:25 (UTC)

Okay I fixed PKGBUILD--I am new to Arch (long time openSUSE user and VERY happy so far) and I have not read up on what to do next. I have 'Flagged out-of-date'. What is the best way to get the fix to the submitter? ...something tells me a "RTFM" is coming my way : )

DRB commented on 2013-05-12 00:58 (UTC)

Author site has moved to http://seebk.github.io/GIMP-Lensfun/